<div id="address-form-wrapper">
    <div class="row row-sm align-items-center">

        <div class="col-lg-4 mg-t-10 mg-lg-t-0 order-2 order-lg-1">
            <label for="email" class="form-label"><span data-i18n="email"> E-Mail:</span>
                <span class="tx-danger">*</span></label>
            <input id="email" name="email" data-group="info" data-validate-as="email" type="email" class="form-control" required disabled>
            <span role="alert" id="emailError" class="error" aria-hidden="true">
                                <span data-i18n="emailError">Bitte geben Sie eine gültige E-Mail-Adresse ein.</span>
                            </span>
        </div><!-- col -->
        <div class="col-lg-4 mg-t-10 mg-lg-t-0 order-1 order-lg-2">
            <input name="address_kind" type="radio" data-group="info" value="private" id="address_kind_private" checked="" disabled>
            <label for="address_kind_private"> <span data-i18n="private">Privatperson</span> </label>
            <br><input name="address_kind" type="radio" data-group="info" value="company" id="address_kind_company" disabled>
            <label for="address_kind_company"> <span data-i18n="company">Firma</span> </label>
        </div><!-- col -->
        <div class="col-lg-4 order-3">

        </div><!-- col -->
    </div>
    <div class="row row-sm mg-t-10 mg-lg-t-10 align-items-start" id="contact">
        <div id="company_input_wrapper" class="col-lg-4">
            <label for="companyname" class="form-label"><span data-i18n="companyname">Firmenname:</span>
                <span class="tx-danger">*</span></label>
            <input id="companyname" name="companyname" data-group="info" data-validate-as="input" type="text" class="form-control" required disabled>
            <span role="alert" id="companynameError" class="error" aria-hidden="true">
                <span data-i18n="companynameError">Geben Sie einen Firmennamen ein.</span>
            </span>
        </div><!-- col -->
        <div class="col-6 col-lg-4 mg-t-10 mg-lg-t-0">
            <label for="firstname" class="form-label"><span data-i18n="firstname">Vorname:</span><span data-required-for-private="true" class="tx-danger">*</span></label>
            <input id="firstname" name="firstname" data-group="info" data-validate-as="input" type="text" class="form-control" disabled>
            <span role="alert" id="firstnameError" class="error" aria-hidden="true">
                <span data-i18n="firstnameError">Geben Sie einen Vornamen ein.</span>
            </span>
        </div><!-- col -->
        <div class="col-6 col-lg-4 mg-t-10 mg-lg-t-0">
            <label for="lastname" class="form-label"><span data-i18n="lastname">Nachname:</span><span data-required-for-private="true" class="tx-danger">*</span></label>
            <input id="lastname" name="lastname" data-group="info" data-validate-as="input" type="text" class="form-control" disabled>
            <span role="alert" id="lastnameError" class="error" aria-hidden="true">
                <span data-i18n="lastnameError">Geben Sie einen Nachnamen ein.</span>
            </span>
        </div><!-- col -->

    </div>
    <div class="row row-sm mg-t-30 align-items-end">
        <div class="col-8">
            <label for="street" class="form-label"><span data-i18n="street">Strasse:</span>
                <span class="tx-danger">*</span></label>
            <input id="street" name="street" data-group="info" data-validate-as="input" type="text" class="form-control" required disabled>
            <span role="alert" id="streetError" class="error" aria-hidden="true">
                                <span data-i18n="streetError">Geben Sie einen Adresse und Hausnummer ein.</span>
                            </span>
        </div><!-- col -->

        <div class="col-4 mg-t-10 mg-lg-t-0">
            <label for="number" class="form-label"><span data-i18n="number">Hausnummer:</span><span class="tx-danger">*</span></label>
            <input id="number" name="number" data-group="info" data-validate-as="input" type="text" class="form-control" required disabled>
            <span role="alert" id="numberError" class="error" aria-hidden="true">
                                &nbsp;
            </span>
        </div><!-- col -->
        <div class="col-lg-4">

        </div><!-- col -->

    </div>
    <div class="row row-sm mg-t-10 align-items-start">
        <div class="col-lg-4">
            <label for="zipcode" class="form-label"><span data-i18n="zipcode">PLZ:</span>
                <span class="tx-danger">*</span></label>
            <input id="zipcode" name="zipcode" data-group="info" data-validate-as="input" type="text" class="form-control" required disabled>
            <span role="alert" id="zipcodeError" class="error" aria-hidden="true">
                                <span data-i18n="zipcodeError">Geben Sie einen PLZ ein.</span>
                            </span>
        </div><!-- col -->
        <div class="col-lg-4 mg-t-10 mg-lg-t-0">
            <label for="city" class="form-label"><span data-i18n="city">Stadt: </span><span class="tx-danger">*</span></label>
            <input id="city" name="city" data-group="info" data-validate-as="input" type="text" class="form-control" required disabled>
            <span role="alert" id="cityError" class="error" aria-hidden="true">
                                <span data-i18n="cityError">Geben Sie einen Stadt ein.</span>
                            </span>
        </div><!-- col -->
        <div class="col-lg-4 mg-t-10 mg-lg-t-0">
            <label for="country" class="form-label"><span data-i18n="country">Land:</span>
                <span class="tx-danger">*</span></label>
            <input id="country" name="country" data-group="info" data-validate-as="input" type="text" class="form-control" required disabled>
            <span role="alert" id="countryError" class="error" aria-hidden="true">
                                <span data-i18n="countryError">Geben Sie einen Land ein.</span>
                            </span>
        </div><!-- col -->

    </div>
    <div class="row row-sm mg-t-20 align-items-end">
        <div class="col-lg-4">
        </div><!-- col -->

        <div class="col-lg-8 mg-t-10 mg-lg-t-0 tx-right">
            <!--button id="edit_address_button" class="btn btn-indigo text-nowrap">
                <span data-i18n="edit_address_button">bearbeiten</span>
            </button-->
            <button id="cancel_address_button" class="btn btn-outline-light text-nowrap" hidden>
                <i class="typcn typcn-times-outline tx-18 pr-1"></i> <span data-i18n="cancel">abbrechen</span>
            </button>
            <button id="save_address_button" class="btn btn-indigo text-nowrap ml-2"  hidden><i class="typcn typcn-tick-outline tx-18 pr-1"></i> <span data-i18n="save_address_button">speichern</span></button>
            
        </div><!-- col -->

    </div>
</div>